#crm-main-content-wrapper .crm-report-criteria .label {
 color: #3e3e3e;
}

/* Hide price block on info page */
.vevent.crm-event-info-form-block .event-info .crm-section.event_fees-section {
  display: none;
}

/* Fix uploading on CKEditor5 widget */
.ui-front.ui-widget-overlay.elfinder-overlay {
  display: none !important;
}

/*
iframe#crm-mosaico {
  left: 45px !important;
  top: 151px !important;
  width: calc(100vw - 45px) !important
  height: calc(100vh - 151px) !important;
}

#crm-container select[style*="display: none"] {
  display: none !important;
}
*/

@media screen and (max-width: 768px) {
  .crm-container.crm-public .crm-page-title-wrapper, .crm-container.crm-public #crm-main-content-wrapper {
    width: 100% !important;
  }
}

